Skip to content
This repository has been archived by the owner on Oct 31, 2023. It is now read-only.

fix(deps): pin 'google-{api,cloud}-core', 'google-auth' to allow 2.x versions #234

Merged
merged 1 commit into from Jul 20, 2021

Conversation

busunkim96
Copy link
Contributor

Expand pins on library dependencies in preparation for these dependencies taking a new major version. See googleapis/google-cloud-python#10566.

@busunkim96 busunkim96 requested a review from a team as a code owner July 19, 2021 23:29
@busunkim96 busunkim96 requested a review from parthea July 19, 2021 23:29
@product-auto-label product-auto-label bot added the api: cloudasset Issues related to the googleapis/python-asset API. label Jul 19, 2021
@google-cla google-cla bot added the cla: yes This human has signed the Contributor License Agreement. label Jul 19, 2021
@parthea parthea added the automerge Merge the pull request once unit tests and other checks pass. label Jul 20, 2021
@gcf-merge-on-green gcf-merge-on-green bot merged commit 0687c84 into master Jul 20, 2021
@gcf-merge-on-green gcf-merge-on-green bot deleted the expand-version-range branch July 20, 2021 09:46
@gcf-merge-on-green gcf-merge-on-green bot removed the automerge Merge the pull request once unit tests and other checks pass. label Jul 20, 2021
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Labels
api: cloudasset Issues related to the googleapis/python-asset API. cla: yes This human has signed the Contributor License Agreement.
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

2 participants